CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - i -

- I2C_ADDRESS_STRIPE : stripe.h
- i2cfd : stripe.cpp
- INITIAL_REMAINDER : crc.h
- initTimers() : timer.cpp , timer.h
- Int0Time : hal.cpp
- Int1Time : hal.cpp
- int64to8bit() : database.cpp , database.h
- int8to64bit() : database.h , database.cpp
- inttochar() : database.h , database.cpp